@echo off
cls

set INSTALL=C:\path\to\install\QuickAndEasy
set TRANSACTIONS=%INSTALL%\transactions
echo.
echo.
echo.
echo.
echo.
echo.
echo ******************************************************************************
echo ***                                                                        ***
echo ***                        Quick and Easy 2.9.6                            ***
echo ***                                                                        ***
echo ******************************************************************************
echo.
echo.
echo.
set STAGEHSDIR=%TRANSACTIONS%\staging\HighSchool
set STAGECOLDIR=%TRANSACTIONS%\staging\College
cd qne296
call install.bat
cd ..
echo.
echo.
echo.
